REM  Change VideoD3D9_64 to VideoD3D9_32 for 32 bit benchmark

REM Options - first letters only - A, L nnn, S ddd, T d, W ddd, H ddd, Px
REM or example Auto, Log log.txt, Secs 600, Test 6, Wide 640, High 480, P3
REM   A - run, log results, exit     L - log file name
REM   S - seconds per test, min 5    T - test 1 to 6 (all run if not used)      
REM   W - pixels width, min 100      H - pixels height, min 100
REM  P1 - window top left           P2 - window bottom left
REM  P3 - window top right          P4 - window bottom right   

REM Example four programs attempting to run at the same time
REM Start VideoD3D9_64 Auto, Test 6, Width 640, Height 480, Secs 20, P1, Log GLog1.txt
REM Start VideoD3D9_64 Auto, Test 6, Width 640, Height 480, Secs 20, P2, Log GLog2.txt
REM Start VideoD3D9_64 Auto, Test 4, Width 640, Height 480, Secs 20, P3, Log GLog3.txt
REM Start VideoD3D9_64 Auto, Test 5, Width 640, Height 480, Secs 20, P4, Log GLog4.txt

REM More options NoH or NoHeading and NoC or NoConfig
REM For series of tests with one heading and one configuration details
REM Only commands for last test are included in log file
VideoD3D9_64 Auto, Width  640, Height  480, NoConfig
VideoD3D9_64 Auto, Width  800, Height  600, NoConfig, NoHeading
VideoD3D9_64 Auto, Width 1024, Height  768, NoConfig, NoHeading
REM Last setting ensure NoConfig not included
VideoD3D9_64 Auto, Width 1280, Height 1024, NoHeading

REM More options F1 nnn, F2 nnn, F3 nnn, F4 nnn, F5 nnn for image files
REM used for texturing - .BMP, .JPG any size, can be all the same.
REM Large files reduce performance.
REM Start VideoD3D9_64 F1 IMG1.jpg, F2 IMG1.jpg, F3 IMG1.jpg, F4 IMG1.jpg, F5 IMG1.jpg

